<!DOCTYPE html>
<html lang="en">
    <head>
        <base href="/" />
        <meta charset="UTF-8">
        <title>AI</title>
    </head>
    <body>
        <div id="root"></div>
        <script src="@routes.Assets.versioned(s"ui/javascripts/bundle.js")"></script>
    </body>
</html>